{
  "name": "adastra-app",
  "version": "1.0.0",
  "author": "Solide Apps <admin@unespace.com>",
  "contributors": [
    "Julien Gautier <julien.gautier@unespace.com>"
  ],
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "watch": "ng build --watch --configuration development",
    "serve": "ng serve --configuration local --port 4201",
    "dev": "APP_ENV=development ng serve --port 4300 --configuration development",
    "local": "APP_ENV=local ng serve --port 4400 --configuration local",
    "lint": "ng lint",
    "test": "ng test"
  },
  "engines": {
    "node": "^18.19.1 || ^20.11.1"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^18.2.14",
    "@angular/cdk": "^18.2.14",
    "@angular/common": "^18.2.14",
    "@angular/compiler": "^18.2.14",
    "@angular/core": "^18.2.14",
    "@angular/forms": "^18.2.14",
    "@angular/google-maps": "^17.3.8",
    "@angular/localize": "^18.2.14",
    "@angular/material": "^18.2.14",
    "@angular/platform-browser": "^18.2.14",
    "@angular/platform-browser-dynamic": "^18.2.14",
    "@angular/router": "^18.2.14",
    "bootstrap": "^5.3.7",
    "chart.js": "^4.4.2",
    "chartist": "^1.3.0",
    "ng-chartist": "^8.2.0",
    "ng2-charts": "^6.0.1",
    "ngx-skeleton-loader": "^9.0.0",
    "rxjs": "~7.8.0",
    "tslib": "^2.3.0",
    "zone.js": "^0.14.10"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^18.2.21",
    "@angular-eslint/builder": "18.4.3",
    "@angular-eslint/eslint-plugin": "18.4.3",
    "@angular-eslint/eslint-plugin-template": "18.4.3",
    "@angular-eslint/schematics": "18.4.3",
    "@angular-eslint/template-parser": "18.4.3",
    "@angular/cli": "^18.2.21",
    "@angular/compiler-cli": "^18.2.14",
    "@types/jasmine": "~5.1.0",
    "@typescript-eslint/eslint-plugin": "7.2.0",
    "@typescript-eslint/parser": "7.2.0",
    "eslint": "^8.57.0",
    "jasmine-core": "~5.1.0",
    "karma": "~6.4.0",
    "karma-chrome-launcher": "~3.2.0",
    "karma-coverage": "~2.2.0",
    "karma-jasmine": "~5.1.0",
    "karma-jasmine-html-reporter": "~2.1.0",
    "typescript": "~5.5.4"
  }
}
